/*
 Theme Name:     Sport Child Theme
 Theme URI:      
 Description:    Child theme for Sport
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.widget-footer .widget-title {
  font-size: 22px;
}

.main-text {
  font-size: 18px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #000522;
}

.foritalic{
	font-style:italic;
}
.italic {
  font-style: italic;
}
 .feature.map iframe {
  filter: grayscale(0%);
}


.widget-footer {
    padding-bottom: 0;
}
.a{
  color: #00632c;
}
#text-5 p a {
  background: #ffba00 none repeat scroll 0 0;
  border-radius: 2px;
  color: #fff;
  font-size: 14.6px;
  font-weight: bold;
  margin: 10px 0;
  padding: 15px 16px;
  display:inline-block;
  text-decoration: none;
  transition: all 250ms ease-in-out 0s;
  /*margin-top: 10px;    
 display: inline-block;    
 color: #00632c;*/
}
#text-5 p a:hover {
  background: #fff;
  color: #000;
}
.italic > a {
  color: #00632c;
  font-weight: bold;
}

#pb_block-3 {
  background-image: url("http://themecanon.net/themes/sport-1/wp-content/uploads/sites/2/2014/10/parallax-bg21.jpg");
}

#text-10  , #text-11{
    list-style: outside none none;
}

#execphp-2{
	list-style:none;
}
.lead-left-01 {
  font-size: 22px;
}
.font-lg-1 {
  font-size: 18px;
  float: left;
}

.btn-ylw{background: #ffba00;color: #fff;font-size: 16px;padding: 10px 20px;font-weight: 700; display: inline-block; text-align: center;}

.btn-ylw:hover{background:#00632c; color:#fff !important;}

.quote {
  color: #fff;
}
.for-italic {
  font-style: italic;
}

.simcal-align-right {
  margin-top: 0;
}

#execphp-2 .simcal-calendar-head .simcal-nav{
	width:30px;
}

#execphp-2 .simcal-calendar-head .simcal-nav.simcal-current {
	text-align:left;
	  width: calc(100% - 30px);
}

#execphp-2 .simcal-calendar-head .simcal-nav.simcal-current + .simcal-nav{
	  display:none;
}

#execphp-2 .simcal-calendar-head .simcal-nav.simcal-current h3{
	  font-size: 14px;
}

.tp-button.btn.join-us-sldr {
  min-width: 145px;
}

.for-mrg blockquote {
	margin-left: 13%;
}
#sport_contact_list-2 ul li {
word-wrap: break-word;
}
/*05 set, 2017    */

#text-12 {
display: block;
}
#text-9 #text-5 .textwidget1 p a 
{    
background: transparent none repeat scroll 0 0;    
color: #004720;    
padding-left: 0;    
font-weight: 600;    
letter-spacing: 1px;
}
#text-9 #text-5 .textwidget1 p a:hover 
{    
color: #ffba00;
}
#text-13 {
  display: block;
}

.wpcf7-form span.wpcf7-form-control-wrap{
	margin-bottom: 30px; 
    display:block;
}

.wpcf7-form span.wpcf7-form-control-wrap textarea{
	min-height:150px;
}

.wpcf7-form-control.wpcf7-submit{
	padding:15px 50px !important;
}

/* 23 Aug,2017.*/

.wpcf7-list-item-label {
  display: none;
}

@media (min-width:992px){
	
	.join-us-sldr {
	  font-size: 16px !important;
	  margin: 0 !important;
	}	

	a.read-more-slidr {
	  font-size: 16px !important;
	  margin: 0 !important;
	  width: 80px !important;
	  text-align: center !important;
	}
	
}


@media (max-width:991px){

	.btn-ylw {
		font-size: 14px;
		padding: 5px 10px;
	}

}


@media (max-width:767px){

	#text-5  ,   #text-2{
		border:none;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	
	#text-3{
		padding-bottom:0px;
	}
	
	
}




@media (max-width:600px){

	.custom-margin  ,  .for-mrg blockquote {
		margin-left: auto !important;
	}

}


